This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032613 - [abrt] WARNING: CPU: 1 PID: 0 at arch/x86/kernel/apic/apic.c:1389 setup_local_APIC+0x268/0x320()
[abrt] WARNING: CPU: 1 PID: 0 at arch/x86/kernel/apic/apic.c:1389 setup_local...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ecba88496f859a43fb1d478a5ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 08:29 EST by Moez Roy
Modified: 2013-11-20 09:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 09:05:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (63.10 KB, text/plain)
2013-11-20 08:29 EST, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-11-20 08:29:06 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 1 PID: 0 at arch/x86/kernel/apic/apic.c:1389 setup_local_APIC+0x268/0x320()
Modules linked in:
CPU: 1 PID: 0 Comm: swapper/1 Tainted: G        W    3.11.6-302.fc20.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 0000000000000009 ffff88007c001e90 ffffffff8164349b 0000000000000000
 ffff88007c001ec8 ffffffff8106715d 0000000000000001 0000000000000000
 00000000000000f0 0000000000000000 00000000ffffffff ffff88007c001ed8
Call Trace:
 [<ffffffff8164349b>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81041368>] setup_local_APIC+0x268/0x320
 [<ffffffff8103ec0d>] start_secondary+0xed/0x2c0
Comment 1 Moez Roy 2013-11-20 08:29:11 EST
Created attachment 826644 [details]
File: dmesg
Comment 2 Josh Boyer 2013-11-20 09:05:48 EST
This happened inside a virtualbox guest.  We don't support virtualbox.  Please reopen if this occurs on a normal machine or in a KVM guest.

Note You need to log in before you can comment on or make changes to this bug.